Bug 115309 - [maintainer-update] update sysutils/uptimed to 0.3.11
Summary: [maintainer-update] update sysutils/uptimed to 0.3.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-08 14:30 UTC by Andy Fawcett
Modified: 2007-08-12 12:10 UTC (History)
0 users

See Also:


Attachments
uptimed.diff (5.19 KB, patch)
2007-08-08 14:30 UTC, Andy Fawcett
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Fawcett 2007-08-08 14:30:01 UTC

Update sysutils/uptimed to 0.3.11

At the same time, make the startup script rc.d conformant.
Comment 1 Rong-En Fan freebsd_committer 2007-08-11 15:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2007-08-12 12:04:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-08-12 12:04:53 UTC
rafan       2007-08-12 11:04:48 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/uptimed     Makefile distinfo pkg-plist 
  Added files:
    sysutils/uptimed/files uptimed.in 
  Removed files:
    sysutils/uptimed/files patch-configure uptimed.sh.sample 
  Log:
  - Update to 0.3.11
  - Convert to new style rc script
  - Remove hardcode PREFIX setting
  
  PR:             ports/115309
  Submitted by:   Andy Fawcett <andy at athame.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.12      +8 -9      ports/sysutils/uptimed/Makefile
  1.8       +3 -3      ports/sysutils/uptimed/distinfo
  1.3       +0 -50     ports/sysutils/uptimed/files/patch-configure (dead)
  1.1       +33 -0     ports/sysutils/uptimed/files/uptimed.in (new)
  1.3       +0 -15     ports/sysutils/uptimed/files/uptimed.sh.sample (dead)
  1.8       +2 -3      ports/sysutils/uptimed/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"